Subject: bug#21415: 25.0.50; Emacs Trunk -- pixelwise width/height for x-create-frame

From: Eli Zaretskii <[email-masked]>
Date: Tue, 29 Sep 2015 10:50:14 +0300

> Date: Tue, 29 Sep 2015 09:23:51 +0200
> From: martin rudalics <[email-masked]>
> CC: Keith David Bershatsky <[email-masked]>, [email-masked]
> 
>  > I fully understand. Who should I talk to to get write access? (The last
>  > time I was doing any serious work on Emacs, Jan Djärv did the checkins, but
>  > that was before he resigned.)
> 
> You have to apply for membership at Savannah:
> 
> https://savannah.gnu.org/git/?group=emacs
> 
> Then Eli (I believe) has to confirm that you are given write access and
> finally you have to establish a key pair.  Eli will correct me possibly.

Eli is only one of a few individuals who can do that; there are
others.  They all will receive your request for membership.